/********** start left navigation **********/

#sidenav {
	margin-left:5px;
}

#sidenav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px; /* Width of Menu Items */
}

#sidenav ul li {
	position: relative;
}

#sidenav li ul {
	position: absolute;
	left: 149px; /*Set 1px less than menu width */
	top: 0;
	display: block;
}

#sidenav li:hover ul {
	display: block;
}

#sidenav li:hover>ul {
	visibility:visible;
}

#sidenav ul ul {
	visibility:hidden;
}

/* Fix IE. Hide from IE Mac \*/
* html #sidenav ul li { float: left; height: 1%; }
* html #sidenav ul li a { height: 1%; }
/* End */


/* Make-up syles */

#sidenav ul, li {
	margin: 0 0 0 0;
}

/* Styles for Menu Items */
#sidenav ul a {
	display: block;
	padding: 5px 5px 5px 10px;
	font-size: 1.2em;
	font-weight: normal;
	text-decoration: none;
	color: #333;
}

/* Hover Styles */
#sidenav ul a:hover {
	color: #333;
	background: #dad316;
}

/* Sub Menu Styles */

#sidenav li ul {
	border-bottom: 1px solid #999;
}
#sidenav li ul a {
	font-size: inherit;
	font-weight: normal;
	color: #333;
	background: #eee; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #999;
	border-bottom: 0;
}

/* Sub Menu Hover Styles */
#sidenav li ul a:hover {
	color: #fff;
	background: #329BB0;
}

/* First Level Styles when Hover Sub Menu */
#sidenav li:hover>a {
	color: #fff;
	background: #329BB0;
}
/* Holly Hack. IE Requirement \*/
* html #sidenav a { color: inherit; background: inherit; }
/* End */

/* Inset Sub Menus, to show off overlapping */
#sidenav li:hover>ul {
	top: 3px;
	left: 95%;
}

/* IE PC selector */
* html #sidenav li {
    display:inline; /* solve a IE PC list bug */
    float:none; /* solve a IE5 clav nav bug */
    }


/* Icon Styles */
/*
#sidenav ul a.submenu {background:#fff url("r_arrow.gif") no-repeat right; }
#sidenav ul a.submenu:hover {background:#f9f9f9 url("r_arrow.gif") no-repeat right;}
*/

/********** end left navigation **********/

    
/* IE PC selector */
* html .sidenav li {
    display:inline; /* solve a IE PC list bug */
    float:none; /* solve a IE5 clav nav bug */
    }